@charset "utf-8";
/* CSS Document */
#faq-wrap{padding-bottom:6.25rem;}
#faq-wrap > .inner-wrap{width:calc(100% - 40px); max-width:1200px; margin:0 auto;}
#faq-wrap .inner-wrap > .search-wrap{width:calc(100% - 40px); padding:20px; background-color:#343434;}
#faq-wrap .inner-wrap > .search-wrap > .inner-wrap{display:flex; align-items: center; background-color: #212121;}
#faq-wrap .inner-wrap > .search-wrap .board-search-select{background-color: #212121; width:205px; height: 60px; color:#F3CFAC; font-size:1.125rem;}
#faq-wrap .inner-wrap > .search-wrap .hv{width:1px; height: 25px; background-color: #444444;}
#faq-wrap .inner-wrap > .search-wrap .search-input{background-color:#212121; border-radius: 0; color:#F3CFAC; width:calc(100% - 266px); height: 60px;}
#faq-wrap .inner-wrap > .search-wrap .search-input:focus{background-color: #212121; color:#F3CFAC;}
#faq-wrap .inner-wrap > .search-wrap  button{width:60px; height: 60px; background-color:#7D1685; display:flex; justify-content: center; align-items: center;}
p.emptyMessage{text-align: center; margin:50px auto;}




.pn-wrap{width:calc(100% - 30px); padding:15px; border-top:1px solid #d6d6d6; display:flex; align-items: center; transition:all .5s;}
.pn-wrap:hover{background-color:#e8e8e8; transition:all .5s;}
.pn-wrap:last-of-type{border-bottom:1px solid #d6d6d6;}
.pn-wrap > svg{margin:0 15px;}

.board-list-wrap{margin-top:1.25rem;}
.board-list-wrap .list-head{width:100%; border-top:2px solid #000; background-color:#f4f4f4; border-bottom:1px solid #d6d6d6; padding:15px 0; display:flex;}
.board-list-wrap .list-head > li{text-align: center; color:#000; padding:0 10px;}
.board-list-wrap ul > li.number{width:100px;}
.board-list-wrap ul > li.file{width:100px;}
.board-list-wrap ul > li.date{width:200px;}

.board-list-wrap .cont-list{display:flex; padding:15px 0; border-bottom:1px solid #363636; transition: all .5s; cursor: pointer; overflow: hidden; height: 30px;}
.board-list-wrap .cont-list:nth-child(1){border-top:2px solid #000;}
.board-list-wrap .cont-list:hover{background-color:#1c1c1c;}
.board-list-wrap .cont-list.on{background-color:#1c1c1c;}
.board-list-wrap .cont-list > li{text-align: center; color:#87898F; padding:0 10px;}
.board-list-wrap .cont-list > li.number{font-weight: 800; font-size:1.5625rem; color:#F3CFAC}
.board-list-wrap .cont-list > li.flexWidth{text-align: left; font-size:1.25rem;}
.board-list-wrap .cont-list > li.flexWidth > .title{width:100%;}
.board-list-wrap .cont-list > li.flexWidth > .answer{margin-top:20px; color:#858585; font-size:1rem; width:100%;}
.board-list-wrap .cont-list > li.flexWidth > .answer img{max-width:100%;}
.board-list-wrap .cont-list > li.date{line-height: 30px;}


.category-list{display:flex; align-items: center; margin-top:3.125rem;  justify-content: center;}
.category-list > li > a{color:#87898F; font-size:1rem; border-radius: 25px; border:1px solid #363636; padding:10px 20px; display:block}
.category-list > li.on > a{color:#fff; background-color:#1C1C1C;}

.category-list > li:nth-child(even){width:15px;}

@media only screen and (max-width:580px){
	#faq-wrap .inner-wrap > .search-wrap .board-search-select{width:130px;}
	#faq-wrap .inner-wrap > .search-wrap .search-input{width:calc(100% - 130px);}
	.board-list-wrap ul > li.disappear{display:none;}
	#faq-wrap.read-wrap .file-wrap{width:100%; margin-top:15px;}
}